\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Da Bei Rami Scendea"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key c \major

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c'' {
    g4 e8 c4 f e d g, g'8. f16 e8 d16 c b a g8 d'4 b8 b e4 cis8 d a b16 a b \af c d8 b g g'4 d8 f e d8. c16 b8 c g16 a b c d8 e a, a'8. g16 g4 fis8 g d b d e^"A" c8. d16 e8 f4 e8 c d b4 g'8. f16 e d c8 g16 a b c d4 b8. c16 d8 e4
    r8 e f8. e16 d8 d g d e e d4 c8. b16 a8 d b e4 d e f8 d e4 c8 d4^"B"
    r8 g4 e d8 d e d g4 c,8 c4 b8. c16 a4 g8 c4 a8 b c d b c d b c4 d8 c16 d e f g8 d g4
    r8 g e g e e f8. e16 d8 d e d g4
    r8 g e e d8. c16 b8^"C" b c4
    r8 c8. d16 e8 a, d4 b8 \an cis d8. c32 b c8 d g, a g c b d a16 b c d e4 f8 e8. d16 c8 a b8. c16 d8 e d b c16 d e c d8 e a, a' g4. e4 e8 f d f4 e d8. e16 f4
    r8 f d d c8.^"D" d16 e8. f16 g4 d
    r8 g4 d8 e8. f16 g8 c,4 f8 e16 d e f g8. f32 e d8 c
    r8 g' e8. f16 g8 e f8. e16 d8 e d4 c g' e
    r8 g4 d8 e8. d16 c8 c b g4 c8. d16 e f g4
    r8 g,8. a16 b c d8 c g g'8. f16 e4 c8. d16 e \af fis g8 g, 16 a b c d4 c8. d16 e8 f c4 a8 b8. c16 d8 b4 c8. b32 a b8 c1\fermata
    
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \tenornotes
	    \looksSlower{\tenornotes }
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

